;;オープニング
*opening
;[position page=fore frame="frame_a.png" ]
;[bg/ st=forest_night ][set_stand][f/ e=h m=c][show_stand]
;[jump/ st=intro/intro tg=*intro_menu ]
[black]数本の花を束ねた小さな花束を墓に添える。[p]
ここしばらく慌ただしくて長らく来れていなかったが、[r]
最近生活も落ち着いてきたので今日は祖父の墓参りにきていた。[p]
供えた花と墓石を眺めながら小さな頃よく世話になっていた祖父との[r]
思い出を少し振り返り、しばしの間ノスタルジックな感傷に浸る。[p]
…とは言っても墓参りに来てすることはもう終わりだ。[p]
今日はこれ以外に予定を入れていないので、[r]
まだ昼を過ぎたばかりだというのにすることがなくなってしまった。[p]
家を出る前に昼食も済ませてしまっているので[r]
帰り側に外食を取るなんて無難な時間潰しも今回は使えない。[p]
[bg/ st=wood_noon ][bgm st=AT]
せっかく街外れまで足を伸ばしたというのにすぐに[r]
帰って日常に戻るのも味気ないと思い、ぼんやりと辺りを見渡す。[p]
仕事や日課をしばし忘れてリフレッシュしようという意図も込めて[r]
空白にしておいた１日だ。[p]
目的も持たず散歩するのも悪くないかもしれない。[p]
墓場のすぐそばに豊かな森がある。[lr]
高低差も激しくないし、深くまで行かなければ危険な動物に会うこともないだろう。[p]
木々の生い茂る方に歩みを進める。[lr]
[bg/ st=forest_noon ]
数分歩くと人の手の入っていない自然で視界がいっぱいになった。[p]
巨大な木の幹、遠くで聞こえる鳥のさえずり、少し湿った土の香り、[r]
ひんやりした空気と緑の天井から差し込む木漏れ日の暖かさ。[p]
街中で暮らしている間感じているものとは全く違った五感を存分に味わうと、[r]
無性に清々しい気分で胸が満たされていく。[p]
たまにはこうして童心に帰るのも悪くない。[lr]
確かこの森には何度か小さな頃祖父と一緒に散策に来たこともあった。[p]
ただ、その時はもっと町に近いところから森に入ったはずだ。[lr]
祖父と一緒に植物を眺めたり虫を探したのだが、[r]
今いるところより木々の密度はだいぶ低かった記憶がある。[p]

[black]
…。[p]
[bg/ st=forest_noon ]
…散策に夢中になってしまったようだ。[lr]
道を見失い完全に方向感覚をなくしてしまった。[p]
木々の隙間から差し込む木漏れ日にも角度がつき始め、[r]
太陽も傾いてきたことに気づく。[p]
そのおかげで大まかな町の方角は察しがついたが、[r]
日が落ちるまであまり時間がないであろうことに焦りを感じる。[p]
多少方向が間違っていたとしてもそこまで広大な森ではないから、[r]
まっすぐ歩けばどこかの道か見晴らしのいい場所に出るはずだ。[p]
だがこんな森の中で太陽の光を失ったらむやみに動けなくなってしまう。[lr]
急いで森を抜けなくては。[p]
出来る限りのスピードで街があるであろう方向に向けて移動する。[lr]
[bg/ st=forest_night ]
太陽の光は赤みを帯び始め、視界を失うまでの時間がわずかであることを告げている。[p]
思った以上に森の深くまできてしまったのだろうか、[r]
あるいは進む方向が大きく間違っていたのか。[p]
いずれにせよ未だ森の出口に着く様子はない。[p]

[stop_bgm]
焦りと不安が大きくなり、[r]
足場の悪い道を迂回する時間を惜しんで大きな茂みを突っ切った。[p]
[set_black][set_stand][f/][show_stand][hide_black]
[position layer=message0 page=fore frame="frame_a.png" width=1330 height=310 top=610 left=10 margint=65 marginl=60 marginr=40 marginb=50 vertical=false ]
…その先で「何か」と会ってしまった。[p]
夕日の着色ではないと一目でわかる強烈な赤色が緑の景色の中でうごめいている。[lr]
人に似た頭部と胴体を持ってはいたが、その肌は死体のように血の気のない色をしており[r]
血とも肉ともつかない半液状の何かが体の内から漏れ出るように広がっている。[p]
茂みから飛び出したこちらに「それ」はすぐに注目し、視線がまっすぐにぶつかった。[p]
唖然としているこちらに対し相手の反応は早く、[r]
その異形の姿はさらに信じられない形へ変わっていく。[p]
[black][ev/ st=first_met ][bgm st=SR]
膨れた肉から鎌のような攻撃的なシルエットのものが露出し、[r]
さらに大きく鋭く変形した左手がこちらへ接触しようと長く伸びて振りかぶる。[p]
その動きを見て本能が凍った意識を無理やり砕いた。[lr]
あらゆる疑問と思考を捨てて「何か」と反対の方向へ走る。[p]
追ってくるような音や気配は感じなかったが、後ろを確認する余裕はなく[r]
途中草木や蔓に足を取られそうになりながらも夢中で移動した。[p]
久しぶりの全力疾走で間も無く息が切れて速度が落ちてくる。[p]
そこで初めて後ろを振り返ったが、やはりあれは追ってきてはいないようだ。[lr]
自分の心音と呼吸音以外の物音も聞こえない。[p]
…改めてあたりを見ると木々の密度がだいぶまばらになっている。[lr]
森の出口も近いようだ。[p]
[stop_bgm][bg/ st=wood_night ]
案の定そのまま歩くと数分で森を抜ける事ができ、ひとまず胸をなでおろす。[lr]
幸い町からもそう遠くない場所だ。[p]
先ほどの出来事に対し疑問も不安も山ほどあるが、ひとまずは家に帰るとしよう。[p]
[black]…。[p][bg/ st=room_night ]
自宅に帰って一呼吸つく。[p]
[bgm st=SA]
あれは一体なんだったのだろう。[lr]
少なくともここに越してきてから森に化け物がいるなどという噂は聞いていないが…。[p]
しかし、そういえば子供の頃にあの森には気が触れた男が住んでいるだとか、[r]
異形の化け物が出るだとか誰かに脅かされたことがあったような…。[p]
あれはただの子供騙しの怪談だったのだろうか、[r]
それとも今日の出来事と何か関係があるのだろうか。[p]
さておき追ってくる様子もなかったし安心していいだろう。[lr]
慣れない運動で疲れたし、今日は早々に食事を済ませて寝てしまおう。[p]
[stop_bgm][black]…。[p][bg/ st=room_morning ][bgm st=SA]
翌日の朝、身支度をしながら改めて昨日のことを思い返す。[lr]
一晩経つと流石にパニックの類は収まり、冷静にあの光景を思い浮かべることができた。[p]
あれの姿を見たのはほんの数秒だったろうが、目にしっかりと焼き付いている。[lr]
明らかに異形の類だったが、獣のような姿ではなく人間の体をベースにしたような構造だった。[p]
人間と同じく知能や人格を持った生き物なのだろうか。[lr]
胴と頭の形状が人間と同じサイズと形状をしていたことを考えるとその可能性はあるだろう。[p]
そうであれば、あの時対話を試みたら話ができただろうか。[p]
しかし今となっては過ぎた話。[l]…いや、果たしてそうだろうか？[p]
またあの森に行けば、あれはまだあそこにいるかもしれない。[lr]
対話を試みれば疑問に対して答えが変えてくるかもしれない。[p]
…いや、あれはこちらを襲うような動きを見せたのだ。[lr]
またあれに会いに行こうなど正気の沙汰ではない。[p]
昨日のことはさっぱり忘れて日常に戻るのが賢明だろう。[p]
[stop_bgm][black]…。[p][bg/ st=room_twilight ]
仕事を片付けて部屋に戻ってくる。[p]
…忘れるべきだとは思ったが、あんな強烈な体験を早々に忘れられるわけがなく、[r]
仕事をしている間もしばしばあの謎の生物に意識を奪われてしまった。[p]
…今からあの森に行けばちょうど昨日と同じような時間にあの「何か」とあった場所に着くだろう。[p]
[xy_set/front2]
[btn/y tg=*もう一度森へ gr=ch/go_forest ][btn/y tg=*not_anymore gr=ch/not_anymore ][s]

*not_anymore
[cm]…いや馬鹿な考えは捨てなければ。[lr]
今後はもうあの森に不用意に近づくことは避けよう。[p]
[jump/ st=sys/system tg=*game_over ]

*もう一度森へ
[cm]
普通に考えれば無謀で愚かなことだ。[lr]
しかし、私の足は再び家を出てあの森へ向かう道を歩き始めた。[p]
…もし知能と人格がある生き物でなら話が通じる可能性はある。[lr]
深追いしてこかったのは敵意がなかったからかもしれない。[p]
こちらに手を伸ばすような動きはしたがそれが攻撃のための動きだったかは定かではない。[lr]
それに敵意があったとしても攻撃の予備動作にしてはとてもゆっくりだった。[p]
だからこそこちらの反応が大きく遅れても相手の手がこちらに届かなかったのだ。[lr]
襲われたとしてもまた逃げ切ることは難しくなのではないだろうか。[p]
…そんな風に考えても見るが無謀で楽観的な言い訳でしかないということはわかっている。[p]
[bgm st=AT][bg/ st=wood_twilight ]
だが自分が納得できる言い訳が見つからなくともすでに森の入り口は目の前だ。[p]
昨日森を抜けた場所で間違いない。[lr]
ここからまっすぐ森の中に入れば間も無く昨日のあの場所へ突き当たるだろう。[p]
一番現実的かつ前向きな可能性を強いてあげるとすれば「そもそもあれにはもう遭遇しないで終わる」ことだろうか。[p]
それを願うなら何のためにここにきたのかという話になってしまうが…。[lr]
ここまできたのだ、もう腹をくくろう。[p]
[bg/ st=forest_night ]
…森の中に足を踏み入れ、まっすぐ進んでいく。[lr]
[stop_bgm][set_black][set_stand][f/][show_stand]
驚くほどあっさりと…、それの姿は見つかった。[p][hide_black]
恐らく昨日会ったその場所からそう離れていないであろう場所に、[r]
それは昨日と同じように佇んでいた。[p]
茂みを抜けると「それ」居て、目が合う。[lr]
[black][ev/ st=first_met ][bgm st=SR]
相手がゆっくりとこちらに近づきながら手を振りかぶり始める。[lr]
先日と状況は全く一緒だ。[p]
;対話を試みる/逃げる。

当初の目的を果たすためには声をかけなければ。[lr]
何と話しかけるかなど考えていなかったが、とっさに言葉を探し自分に敵意がないということを声に出す。[p]
一瞬相手の動きがピタリと止まる。[lr]
…だがその静止は数秒で溶け、何事もなかったようにゆっくりとした動きが再開された。[p]
振りかぶった手は頂点に届き…当然その手は振り下ろす挙動にフェードする。[lr]
そこそこ距離が離れているとはいえあの長く伸びた大きな手ならこちらのいる位置まで届くだろう。[p]
手が届かないであろう位置まで慌てて数歩後ずさろうとすると…[r]
足元に生えていた木の根につまずいて尻餅をついてしまう。[p]
もう振り下ろされる手を避けるだけの時間はない。[lr]
[black]
驚きと焦りで心臓にギュッと軋むような感覚が走り、身を強張らせる。[p]
振り下ろされた手は私の体を…[l]掠めて隣の土を抉った。[p]
[bg/ st=forest_night ]
腕の力は相当なもののようで、あれを人の身で受けたらとても無傷ではいられないだろう。[lr]
[ev/ st=first_met ]
「それ」は狙いを定めるように赤い瞳でこちらを見下ろし、再度ゆっくりと手を振りかぶる。[p]
;対話を試みる/逃げる。
[xy_set/front2]
[btn/y tg=*対話を試みる gr=ch/try_talk ][btn/y tg=*逃げる gr=ch/run ][s]

*逃げる
[cm]対話を試みる余裕なんてとてもない。[lr]
[bg/ st=forest_night ]
慌てて体を起こし一目散にら走ってそれから離れる。[p]
運よく腕は私に当たらなかったが、あの腕力の強さはそんじょそこらの野生動物よりよっぽど危険だ。[p]
幸いあの化け物は昨日と同様追ってくるようなそぶりはなかった。[lr]
やはりあの森から離れてまで人に危害を加えるつもりはないのだろうか。[p]
[stop_bgm][black]
なんにせよもうこりごりだ。[lr]
今後はもうあの森に不用意に近づくことは避けよう。[p]
[jump/ st=sys/system tg=*game_over ]


*対話を試みる
[cm]
一見知性のない化け物のように見えるが、先ほどこちらの声に反応したのは確かだ。[lr]
…それに振りかぶる動きがわざとらしいと言ってもいいほど遅いのが気になる。[p]
振り下ろすスピードがかなりのものであったことは抉れた地面が物語っているし、[r]
本気でこちらを攻撃しようとしているのであれば予備動作ももっと機敏なはずだ。[p]
慌てて身を起こして距離を取りつつも、繰り返し敵意がないことを訴える。[p]
[fia]…昨日のやつか。[l]何をしに…来た。[p]
[set_black][bg/ st=forest_night ][set_stand][f/ e=h][show_stand][hide_black]
[_]それは振り上げた腕を静かにおろして言葉を紡いだ。[lr]
やはり知性があり人格がある。話が通じる相手だ。[p]
会話をするためにここにきたことを伝える。[p]
[fia][f/ e=h]…話すことなどない。[l]帰れ。[p]
[_]先ほどのわざとらしい動きとは打って変わって素早い手さばきで肩を突き飛ばされ、[r]
再度尻餅をついてしまう。[p]
[fia][f/ e=h]もうここへは…来るな。[l]…私のことは忘れろ。[p]
[stop_bgm][free_chara]
[_]こちらが返事を返す間も無く彼女はさっとこちらの視界から消えてしまう。[p]
…。[p]
一瞬後を追おうとも思ったが起き上がる前に消えた彼女がどっちに行ったのかもわからず、
陽も傾き始めていたことから深追いするのは諦めて家に帰ることにした。[p]
[black]…。[p][bg/ st=room_night ][bgm st=SA]
ちょうど日が沈んだ頃に家に着き、先ほどのことを思い返す。[lr]
話ができるとわかり、問答ができるかと思いきやこちらの要望は一蹴されてしまった。[p]
しかし彼女が話が通じる相手であったことと、[r]少ないながらも彼女の発した言葉から推察するに、[r]
あそこ周辺に来る人を脅かして遠ざけることがあの一連の行動の目的だったであろうことがわかった。[p]
…対話は拒まれてしまったが、彼女のことは忘れるべきなんだろうか。[p]
[xy_set/front2]
[btn/y tg=*また会いに行く gr=ch/go_again ][btn/y tg=*忘れる gr=ch/forget ][s]

*忘れる
[cm]…彼女が干渉を好ましく思っていないのは確かだ。[p]
今まではただの脅しだったのだろうが、なんども機嫌を損ねれば殺意は脅しでなくなるかもしれない。[p]
今後はもうあの森に不用意に近づくことは避けよう。[p]
[jump/ st=sys/system tg=*game_over ]

*また会いに行く
[cm]
ここまで知った上で忘れろという方が無理がある。[p]
彼女の示した敵意が脅しであって危害を加えることが本質でなかった以上、[r]
今回の接触を経て彼女とコンタクトを測る危険性はむしろ減ったようにすら思える。[p]
もちろん危機感を投げ捨てて楽観できるほどではないが、[r]
さっき家を出て森に向かっている間に比べて恐怖心は小さくなっている。[p]
…また明日、あの森に行ってみよう。[p]

[stop_bgm][set_black][bg/ st=forest_night ][set_stand][f/ e=h][show_stand]
…。[p][hide_black]
[bgm st=PB]
[fia]…また来たのか。[l]しつこい…奴だな。[p]
[_]避けられて姿を見せてくれないのではとも思ったが、[r]
再度森を訪れると彼女はまたしてもあっさり見つかった。[p]
今度は初めから威嚇するように体を変化させることも襲ってくるそぶりも見せてこないようだ。[p]
[fia][f/re]追い払っても…またくると予想した。[lr]
[f/ e=c]…私も少し考えたいことがある。[p]
[f/ e=h]…ここに来たこと…私のこと、私から聞くこと。[lr]
誰にも話さないと…約束するなら話をしてやる。[p]
…だが約束しないなら、今度は…タダでは返さない。[lr]
命は…惜しいだろう？[p]
[_][xy_set/front2][btn/y tg=*約束する gr=ch/promise ][btn/y tg=*約束できない gr=ch/decline ][s]
*約束する
[cm][fia][f/ e=h]よし、いいだろう…。[p][_]
[jump/ st=intro/intro tg=*intro_menu ]

*約束できない
[cm][fia][f/ e=h]…そうか。[p]
[black][_]（…！[p]
彼女が距離を詰めこちらの意識を刈り取るまでは一瞬で、瞬き一つすらできなかった…。[p]
[jump/ st=sys/system tg=*game_over ]

;;intro_end
*intro_end
[hide_win t=300 ][move/front]
[eval exp="f.day=f.day+1" ]
[eval exp="f.day_act=0" ][eval exp="f.talk_cute=[],f.おかし完食=0" ]
[iscript]
delete f.answer_c; delete f.first_look; delete f.day_ask; delete f.day_answer; delete f.talk_intr0;
[endscript]
[fia][f/ e=c]…お前との問答を加味して色々と考えたんだが、[r]
外の世界では私が守っている場所を見る目がもう昔とはだいぶ違うらしい。[p]
[f/ e=h]お前みたいに私を怖がらなくなる輩がいる以上、[r]
遅かれ早かれ今までの方法で与えられた仕事を続けることはできなくなるだろう。[p]
いずれここにもお前以外の人がやってきて、[r]
化け物である私は最終的にはここを追われるか殺されるか…。[p]
[f/ e=c]だが博士がいない今、そうなるまで自分がこの"仕事"を続ける必要もない…はずだ。[lr]
[f/ e=h]私はおそらく"自由"になっても良いのだ。[p]
ならば、今までとは別の生き方が必要だ。[p]
ここにいてはできることにも限りがあるし、[r]
具体的な目的や願望を見つけることも難しいだろう。[p]
世界を知り自分を見つけるために近々ここを離れようと思ってる。[p]

[_]（…行くあてはあるのだろうか？[p]
[fia][f/ e=h]あるわけないだろう。[p]
[f/ e=c]身を隠しつつ手探りで外の世界のことを学んで、[r]
生きるすべを身につけるしかない。[p]
[f/ e=h]もっと事前情報が欲しいところだが…研究所にある本は偏りがあるし、[r]
世間についてここでお前に延々とに教えてもらうわけにもいくまい。[p]
無謀だとは思うが、他に道はない。[p]

[xy_set/front2]
[btn/y tg=*提案 gr=ch/to_my_home ][btn/y tg=*達者で gr=ch/byebye ][s]

*達者で
[cm][fia][f/ e=c]…お前と会わなければ私は自我を持たぬまま一生を終えていたかもしれない。[lr]
[f/ e=h]短い間だったがそれなりに有意義な情報も知ることができた。感謝する。[p]
[black]
[_]（その後、彼女の姿を見ることはなかった。[lr]
異形の存在が騒ぎを起こしたという噂も聞いていないので[r]
うまく世間に溶け込んだか、噂も届かぬような遠くへ行ったのだろう。[p]
[jump/ st=sys/system tg=*game_over ]

*提案
[cm][_]（自分のうちを仮の住居として提案する。[p]

本屋をやっていた祖父から引き継いだ家には多くの本棚があり[r]
知識を広げるには良い環境だろう。[p]

[fia][f/]それは…私としては助かるが。[lr]
[f/ e=h]…私を罠にかけて捉えようなど企んで無いだろうな？[p]
不用意に騒ぎを起こしたいとは思わないが、[lr]
敵意を前にして大人しくしているつもりはないぞ。[p]
[f/y y=a][f/e2 e2=a]そうなれば怪我人どころか死人が出ることを覚悟しろ。[lr]
[f/ e=h]…それに、そうでないとしてもリスクが高いのはわかっているはずだ。[p]
私が故意に迷惑をかけるつもりがなかったとしても[r]
面倒ごとを起こす可能性は低くないだろう。[p]
考えなしなのか、それともお前にとってそれだけの価値がある行為なのか？[p]

[xy_set/front2]
[btn/y tg=*興味 gr=ch/curious ][btn/y tg=*リスキー gr=ch/risky ][s]

*リスキー
[cm][fia][f/ e=c]…ふむ、私が一人で人の世に出て行く方が、[r]
軽率な失敗をして争いを起こしてしまう可能性は高いか。[p]
[f/ e=h]私が人を傷つければ間接的にお前の不利益につながると考えたか、[r]
それとも正義感という感情によるものか…。[lr]
なんにせよ一理あるし、筋は通っている…ように感じる。[p]
[jump/ tg=*帰宅 ]

*興味
[cm][f/ e=c]なるほど、好奇心というのは危機感を鈍らせるものだったな。[lr]
[f/ e=h]まぁ、私自身自分の生態や出生に関してわからないことは多い。[p]
私をお前の視点から観測することでお互いにとって興味深いことが[r]
わかるかもしれないし、利害は一致するか…。[p]

*帰宅
[f/ e=c]了承しよう、しばらく厄介にならせてもらおう。[p]
[f/ e=h]それで、今からでいいのか？[p]
わかっているとは思うが極力人目につかない道を使ってくれ。[lr]
お互いのためにな。[p]
[stop_bgm][black][_]（人目を避けて自宅に向かった。[p]
…。[p][bg/ st=room_night ][set_stand][f/][show_stand][bgm st=SA]
[fia]ここがお前の住処か…、そこそこ大きな家だな。[p]
[_]（少々古いがそれなりに大きく、ベッドルームも一つ余っている。[lr]
そこで寝泊まりしてもらえばいいだろう。[p]
[fia][f/ e=h]ここでおとなしく本を読んでおけば迷惑はかからないというわけか。[lr]
了解した。[p]
[_]（本棚の多いリビングと書斎を案内する。[p]
[fia][f/]ほお、この家にある本だけでもかなりの数だな…。[p]
[f/ e=h]まず、本を読む最中わからない単語を調べるための[r]
辞書がどこにあるか教えてくれるか？[lr]
[f/ e=c]お前たちが普通は知っている知識を私はそう多く知らないからな。[p]
[f/ e=h]あと、文法を学べる本もあるだろうか？[p]
博士の口調と研究所にあった文書を真似ているだけで、[r]
まだ言語そのものに関する知識も浅い。[lr]
基礎をしっかり学んでおきたい。[p]
[_]（辞書と文法の本を本棚から抜き取り渡す。[p]
[fia][f/ e=c]感謝する。[lr]
[f/ e=h]ここの本は自由に読んで構わないんだな？[p]
なるべく迷惑をかけないように務めるつもりだが、[r]
何かわからないことがあったら頼らせてもらう。[p]
[_]（ともあれ今日はもう夜も遅い。[lr]
自分は明日に備えてそろそろ就寝しよう。[p]
[fia][f/ e=h]わかった、私はしばらく本に目を通してから休ませてもらおう。[p]

[_][stop_bgm][black]…。[p][bg/ st=room_morning ][set_stand][f/ e=h m=c][show_stand][bgm st=LC]
（翌日、リビングに出るとすでにソファで本をめくっているフィアの姿があった。[p]
[fia][f/]やあ、おはよう。[lr]
お前は仕事があるんだったか…。すぐ出るのか？[p]
[_]（店は家から近いのでさほど慌ただしい毎日ではない。[p]
[fia][f/ e=h]そうか、では仕事のある日でも必ずしもずっと家を開けるというわけではないのだな。[p]
[_]（毎朝ゆっくり朝食をとってから出かける余裕もあるし、昼に家に戻ってくることもできる。[p]
（…そういえばフィアは食事は人間と同じもので構わないのだろうか？[p]
[fia][f/ e=c]あぁ、食事か。[l]
[f/ e=h]そうだな…人間の食事にも興味はあるし１日１食だけ、[r]
お前と同じものを用意してもらって構わないか？[p]
[_]（１食だけでいいのだろうか[p]
[fia][f/ e=c]少し前に食いだめてきたから当分は最小限でも大丈夫だ。[lr]
[f/ e=h]もともと他の生き物より燃費がいいんだ。[p]
[_]（では夕食だけ彼女の分も用意するとしようか。[p]

;;味見
[fia][f/ e=h]…ところで食事といえば、この家には調味料はあるだろうか。[p]
[_]（基本的なものなら揃っているが、何かに使うのだろうか[p]
[fia][f/ e=h]私は顔についてる口には味覚があるが、腹についてる口には味覚がなくてな。[lr]
今まで食事は腹についてる口で食べてたんだ。[p]
[f/ e=c]こっちの方が大きくて便利だし、食べるものもそこらへんの植物や動物を[r]
生で飲み込んでたものだから味はわからない方が都合がよくてな。[lr]
[f/ e=h y=c]なので味覚というものがいまいちわかっていないんだ。[p]
[f/ e=h]調理された食事を食べる前に味覚の基準になるようなものを口にしたいと思ったんだが、[r]
少し試させてもらっても構わないか？[p]
[_]（なるほど…。[lr]
台所から調味料の小瓶を一通りとってきて並べる。[p]
[fia][f/ m=s]おぉ、ありがとう。[p]
[f/]まず…これは砂糖か。[lr][f/e e=c]じゃあ味見を…。[p]
[_]（小さじ一杯の砂糖を口に放り込んで味わうように目を閉じている。[p]
[fia][f/ m=sc e2=s]うん、これが「甘い」！[p]
[f/ e=s e2=f m=s]なるほど確かに、この味覚を好む人が多いというのは頷ける。[lr]
[f/ m=s e2=f]そしてこの「味を好ましいと思う感覚」を「美味しい」という言葉で表現するんだな。[p]
[f/ e=c m=s e2=f]ん、いい…。[p]

[f/ m=s]…では次に、塩だな。[p]
[_]（砂糖と同じく小さじに塩をすくい、止める間もなく口に入れてしまった。[p]
[fia][f/ y=c e=s e2=x m=uc]…ん、悪い。み、水をもらえないか？[p]
[_]（コップに水を入れて渡す。[p]
[fia][f/ y=c e=h e2=x]…うぇ、「しょっぱい」というのは思ったより刺激が強いな。[p]
[_]（塩は料理に少量使うもので小さじ一杯口に入れたりはしないと説明する。[p]
[fia][f/re]そうか、これでも少なめにすくったつもりだったんだが、[r]
舐める程度が適切だったか…。[p]
[f/ e=c m=c]…まぁさておき、次に行こう。[lr]
[f/]これが唐辛子か。これも少しの方がいいのだろうか。[p]
[_]（乾燥した唐辛子を爪の先ほどの大きさにちぎって渡す。[lr]
このぐらいでちょうどいいだろう。[p]
[fia][f/ e=h y=c m=s]ありがとう、聞かなかったら一つ丸ごと食べていたところだ。[p]
[f/ e=c m=c]…ふむ、これが「辛い」というやつか。[lr]
[f/]確かに口の中が熱くなったような刺激を感じる。[p]
[f/re]辛いという感覚は味覚ではなく痛覚によるものと聞いていたから少し身構えたが[r]
少なくとも少量ならさほど不快なものではないな。[p]
[f/ e=c]材料との組み合わせと適量か否かで料理としての「辛い」も感じ方が変わるのだろう。[p]
[f/]次は…この液体が酢か。[lr]
形状と香りからして他とは大きく印象が違うな。[p]
[f/ e=h]舐めるぐらいでいいだろうか。[l][f/ e=c m=c]…うん、これが「酸っぱい」。[lr]
[f/ e=h]確かに少量でも顔をしかめたくなるタイプの刺激だ。[p]
[f/ e=c]まぁ、さじ一杯の塩に比べたら可愛いものだが。[p]
[f/]…さて、これで、甘味、塩気、酸味、辛味。[lr]
[f/ e=h]あとは苦味だったか。[p]
[f/ e=c]だが、苦味を足す調味料は知らないな。[lr]
[f/ e=h]一般的にはないのだろうか。[p]
[_]（…調味料ではないが苦味を代表するものを体験したいならコーヒーがある。[lr]
（粉を少量舐めれば苦味の基準にならないこともないだろうと思い[r]
改めて台所から持ってくる。[p]
[fia][f/]ほう、これがコーヒーの粉か。[lr]
[f/re]他の調味料と違って粉でも香りが強いな。[p]
[f/ e=c m=sc]…うん、とても良い香りだ。[lr]
[f/]ではひとつまみ…。[p]
[f/ e=c]…ふむ、なるほど。[lr]
[f/ e=h]少量でなおかつ良い香りがあるから不快ではないが、[r]
もし香りのないこの味覚が口いっぱいに広がったら辛そうだな。[p]
[f/ e=h m=s]味覚についてだいたいわかった気がする。ありがとう。[lr]
[f/ e=h y=c]あと、朝から手間をかけさせてしまって悪かったな。[r]
時間は大丈夫だろうか？[p]
[_]（気づけばそろそろ家を出る準備をすべき時間だ。[lr]
調味料を台所にかたずけて支度を始めよう。[p]

[fia][f/ m=s]あ、最後にもう一杯砂糖もらってもいいだろうか？[p]
[_]（返事をする間も無くフィアは小さじ山盛りに砂糖をすくって口に放り込んだ[p]
[fia][f/ e=s m=sc e2=f]…うん、甘い…美味しい。[p]
[jump/ st=intro/home_menu tg=*came_home ]

;;初日終了イベ/お砂糖減ってる
*lost_suger
[_][hide_win][move/front]（そろそろ食事にしよう。[p]
[stop_bgm][black]（…台所で食事の用意をしていると、砂糖が昨日と比べて[r]
ぱっと見てわかるレベルで減っていることに気がつく。[p]
[set_stand][bg/ st=room_night ][f/ m=c][show_stand][bgm st=LC]
（気になってフィアに聞いてみた。[p]
[fia][f/ e=h y=c]…やっぱり気がついちゃいましたか。[lr]
実は…あなたが家を空けている間、ちょっとだけもらっちゃいました。[p]
[f/ e=c y=c e2=g]その…すみません。[p]
[_]（大した問題ではないが、砂糖をそのまま食べたということだろうか。[p]
[fia][f/ e=h y=c e2=g]はい…昨日味見をさせてもらってから忘れられなくて…。[p]
ほんの少しだけのつもりだったんですけど、[r]
２度３度繰り返してるうちに結構減ってしまって…。[p]
[_]（…今度お菓子でも買ってきてあげようか。[p]
[jump/ tg=*book_talk1 ]


;食事

まず、出来立てで暖かいのが見てわかりますね。
あと匂いがします。いい香り…と感じます。
…あの、博士が食事をとっているのは見たことがあるんですけど、
パンや果物など片手間にかじれるものばかりで食器を使った食事を見たことはないんですよね。
文面では確認してはありますけど、先にお手本を見せてくれますか？

…なるほど、ありがとうございます。
では私も、ムグムグ…。
うん！美味しいです！
これは…トロトロしていて、しょっぱくて、香ばしくて、美味しい！
…表現、おかしいですか？
感覚を表現するオノマトペはどれがどれかまだよくわかんなくて…。
でも美味しいっていうのはあってるはずです。
[jump/ st=intro/home_menu tg=*day_end_ ]

;;口調変化
*lang_changed_talk1
[black][口調/丁寧][body/all_l]
[bg/ st=room_twilight ][set_stand][f/ e=h m=c][wait time=300][show_stand]

[fia][f/]あ、お帰りなさい、お仕事は終わったんですね。[lr]
いつもこれぐらいに帰ってくるんでしょうか？[p]
[_]（帰ってくる時間は毎日概ねこのぐらいだが…。[lr]
[_]（それよりフィアの体型が変わっているのがきになる。[p]
[fia][f/ e=h]はい、私の体はある程度自由に変形できるので。[p]
今までは人間を怖がらせる目的でしか体を変化させたことはありませんでしたが、[r]
人間の社会に馴染んだりするための変形も練習してみようかと。[p]
（それに口調もまた変わっているようだ。[p]
[fia][f/ e=c]ええ、いつかあなた以外の人間と話すこともあるでしょうし、[r]
コミュニケーションを図る上で口調は与える印象に大きく影響するらしいじゃないですか。[p]
[f/ e=h]今までの話し方が最善とは思えませんし、並行して色々試してみようと思いまして。[p]
こういう本来の文法を崩さない口調は世間でも無難とされてる形式なんですよね？[lr]
[f/ e=c]基本的なしゃべり方の方が法則を覚えやすいですし、最初の試みとしては最適かと。[p]
[jump/ st=intro/home_menu tg=*came_home_ ]

*lang_changed_talk2
[if exp="f.book_sel==1" ][jump/ tg=*カジュアル ][else][jump/ tg=*元気 ][endif]

*lang_changed_talk3
[if exp="f.book_sel==1" ][jump/ tg=*元気 ][else][jump/ tg=*カジュアル ][endif]


*カジュアル
[black][口調/自然][eval exp="f.skin='light',f.eye_color='w'" ]
[body/all_m][set_stand][f/ e=h m=c][bg/ st=room_twilight ][wait time=300][show_stand]
[fia][f/ m=s]ん、おかえり、[name]。[p]
[_]（今度は体型どころか目や肌の色が人に近くなっている。[p]
[fia][f/]うん、なんかやってみたらできたんだ。[l]私の体かなり融通聞くみたい。[lr]
[f/ e=c]今の所完全に人間そっくりにはなれないけどね。[p]
[_]（それに話し方もまた変わっている。[p]
[fia][f/]間柄によっては少し口調を崩したぐらいが自然なんでしょ？[p]
[f/ e=h y=c]でも、小説とか読んでも登場人物ごとに結構口調のブレが大きくって[r]
丁寧な文法に比べて難しいね。[p]
[f/ e=c]一般的な若い女性はこんな感じかなってのを小説の登場人物をもとに推察してるんだけど、[r]
実際一般的な女性と話したことがないからちょっと自信持てないのよね。[p]
[f/ y=c m=s]あなたから見ておかしな印象があったら教えてくれると助かるな。[p]
[set_black][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu tg=*came_home_ ]

*元気
[black][口調/ラフ][body/all_s][set_stand][f/ e=h m=c][bg/ st=room_twilight ][show_stand][wait time=300]
[fia][f/ m=s]ん、[name]おっかえりー。[p]
[_]（…今度は子供のようになっている。[p]
[fia][f/ e=c]いやね、考えてみたらあたし人間みたいに幼少期的なのなかったし、[r]
形だけでもやって体験してみよっかなって。[p]
[f/ y=c m=s]あ、でも別に駄々こねたり走り回ったりするつもりはないからダイジョブだよ？[p]
[_]（言葉の崩れ方も相まって本当に子供のようだ。[p]
[fia][f/ e=c]色々と子供っぽくした方が自然かなって思って、口調と変形の練習ついでにね。[p]
[f/ m=s]それに子供じゃなくてもこういう元気な感じ？は愛嬌あって[r]
親しみやすいって人もいるらしいじゃん？[p]
[set_black][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu tg=*came_home_ ]

;*lang_changed_talk4
;[if exp="f.book_sel==3" ][jump/ tg=*カジュアル ]
;[else][jump/ tg=*元気 ][endif]

*lang_request
[bg/ st=room_twilight ][set_stand][f/ e=h m=c][show_stand]
[fia][f/ m=s]ん、おかえり[name]。[p]
[自然 t1=の口調なんだけどさ。 ]
[ラフ t1=の口調なんだけどさ。 ]
[f/]…ねぇ、[me][text1][p]
[自然 t1=色々試したけど t2=の普段の口調ってどういうのにすればいいのか t3=よくわからないんだよね。 ]
[ラフ t1=色々試したけど t2=の普段の口調ってどんなのがいいか t3=よくわかんないんだよねぇ。 ]
[f/ y=c][text1][me][text2][r][text3][p]
[自然 t1=気まぐれにコロコロ変えてみようかとも思ったけど、 ]
[ラフ t1=気まぐれにコロコロ変えてみよっかなぁって思ったりもしたけど、 ]
[f/ e=c][text1][r]
[自然 t1=そうしたらいつまでたっても慣れないだろうし、 t2=も混乱しちゃうんじゃないかな。 ]
[ラフ t1=そしたらいつまでたっても慣れないだろうし、 t2=も混乱しちゃうんじゃない？ ]
[text1][you][text2][p]
[自然 t1=だからいっそしばらくは t2=に決めてもらおうかなって思うんだけど、どう？ ]
[ラフ t1=だからさ、いっそしばらくは t2=に決めてもらおうかなって思ったんだ。どうかな？ ]
[f/][text1][you][text2][p]
[自然 t1=そのうち自分でしっくりくるのが見つかるかもだけど、 t2=今は特にどういう風に喋りたいとかもないしね。 ]
[ラフ t1=そのうち自分でピンとくるのが見つかるかもだけど、 t2=今は特にどんな風に喋りたいとかもないしねぇ。 ]
[f/ y=c m=s][text1][r][text2][p]
[丁寧 t1=あとついでに体型も要望があれば言ってください。 t2=変形の練習ついでに聞きますよ。 ]
[学者 t1=あとついでに体型も要望があれば言ってみろ。 t2=変形の練習ついでに聞いてもいいぞ。 ]
[自然 t1=あとついでに体型もリクエストあったら言っていいよ。 t2=変形の練習ついでに聞いてあげるよ。 ]
[ラフ t1=あとついでに体型もリクエストあったら言ってみて。 t2=変形の練習ついでに聞いたげるよ。 ]
[f/ m=s][text1][lr][text2][p]
[set_black][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu tg=*came_home_ ]

;;お仕事依頼
*fist_job
[丁寧 t1=ちょっといいですか？ ][学者 t1=ちょっといいだろうか？ ]
[自然 t1=ちょっといい？ ][ラフ t1=ちょっといいかな？ ]
[fia][f/][name]、[text1][p]
[_]（食事の後片付けをしているとフィアが声をかけてきた。[p]
[丁寧 t1=この家で何か t2=にも手伝えることはありませんか？ ]
[学者 t1=この家で何か t2=にも手伝えることはないか？ ]
[自然 t1=この家で何か t2=にも手伝えることないかな？ ]
[ラフ t1=ここで何か t2=にも手伝えることってない？ ]
[f/][text1][me][text2][p]
[丁寧 t1=いきなり難しいことを任されてもちゃんとできるか自信はないですけど、 ]
[学者 t1=いきなり難しいことを任されてもしっかりこなせるかは自信がないが、 ]
[自然 t1=いきなり難しいことを任されてもちゃんとできるか自信はないけど、 ]
[ラフ t1=いきなり難しいこと言われてもちゃんとできるか自信ないけど、 ]
[f/ e=h][text1][r]
[丁寧 t1=小さなことから教えてもらえれば住ませてもらってる恩を仕事で返せると思うんです。 ]
[学者 t1=小さなことから教えてもらえれば住ませてもらってる恩を仕事で返せると思うんだ。 ]
[自然 t1=小さなことから教えてくれれば住ませてもらってる恩を仕事で返せると思うんだよね。 ]
[ラフ t1=小さなことから教えてくれればさ、住ませてもらってる恩を仕事で返せるんじゃないかなって。 ]
[text1][p]
[丁寧 t1=今はまだいいかもしれないですけど、延々と穀潰しでい続けたら t2=に対しての心境も ]
[学者 t1=今はまだいいかもしれないが、延々と穀潰しでい続けたら t2=に対しての心境も ]
[自然 t1=今はまだいいかもしれないけど、延々と穀潰ししてたら t2=に対しての心境も ]
[ラフ t1=今はまだいいかもだけど、ずっと穀潰しじゃ t2=に対しての心境も ]
[f/ e=c][text1][me][text2][r]
[丁寧 t1=悪く変わるでしょうし、 t2=としても本の知識だけでなく生活に役立つことはできるだけ経験したいですからね。 ]
[学者 t1=悪く変わるだろうし、 t2=としても本の知識だけでなく生活に役立つことはできるだけ経験したい。 ]
[自然 t1=悪く変わるだろうし、 t2=としても本の知識だけじゃなくて生活に役立つことはできるだけ経験したいしね。 ]
[ラフ t1=悪くなるだろうし、 t2=的にも本の知識だけじゃなくて生活に役立つことはなるたけ経験したいしさ。 ]
[text1][me][text2][p]
[_]（ではひとまず皿洗いでも任せてみようか。[p]
[丁寧 t1=はい、わかりました。 ][学者 t1=ああ、わかった。 ]
[自然 t1=うん、わかった。 ][ラフ t1=ん、おっけー。 ]
[fia][f/ m=s][text1][p]
[丁寧 t1=一度だけお手本を見せてくれますか？ t2=そうすればお互い安心ですよね？ ]
[学者 t1=一度だけ手本を見せてくれるか？ t2=そうすればお互い安心だろう？ ]
[自然 t1=一回お手本を見せてくれる？ t2=そうすればお互い安心だよね？ ]
[ラフ t1=あ、一回お手本見せてくれる？ t2=そうすればお互い安心っしょ？ ]
[fia][f/][text1][lr][f/ m=s][text2][p]
[jump/ st=intro/home_menu tg=*day_end__ ]

*2nd_job
[丁寧 t1=あの、 t2=ちょっと早いかもしれないですけど、もう一つ仕事を増やしてくれませんか？ ]
[学者 t1=なあ、 t2=少し早いかもしれないが、もう一つ仕事を増やしてくれないか？ ]
[自然 t1=ねえ、 t2=ちょっと早いかもしれないけど、もう一個仕事を増やしてくれない？ ]
[ラフ t1=ねぇ、 t2=ちょっと早いかもだけど、もいっこ仕事増やしてくれない？ ]
[fia][f/][text1][name][text2][p]
[丁寧 t1=今の仕事ってあまり時間をとるものでもないですし、 t2=１日部屋にいるからまだ色々と余裕があるんですよね。 ]
[学者 t1=今の仕事はあまり時間をとるものでもないし、 t2=１日部屋にいるからまだ色々と余裕がある。 ]
[自然 t1=今の仕事ってあんまり時間をとるものじゃないし、 t2=１日部屋にいるからまだ色々と余裕があるんだよね。 ]
[ラフ t1=今の仕事ってあんま時間をとるもんじゃないし、 t2=１日部屋にいるからまだ色々と余裕あるんだよねぇ。 ]
[fia][f/ e=h][text1][text2][p]
[_]（では部屋の掃除も任せようか。[p]
[丁寧 t1=わかりました。 t2=大丈夫だとは思いますけど、一応前と同じように一度お手本を見せてください。 ]
[学者 t1=わかった。 t2=大丈夫だとは思うが、一応前と同じように一度手本を見せてくれ。 ]
[自然 t1=わかった。 t2=大丈夫だとは思うけど、一応前と同じように一度お手本を見せてね。 ]
[ラフ t1=おっけー。 t2=大丈夫だとは思うけど、一応前と同じように一回お手本を見せてね。 ]
[fia][f/ m=s][text1][lr][text2][p]
[jump/ st=intro/home_menu tg=*day_end__ ]



;;本の進め
*book_talk1
[black]…。[p][set_stand][f/ m=c][bg/ st=room_night ][show_stand]
[fia][f/]ちょっと相談があるんですけどいいですか？[p]
[f/ e=c]今までは参考書のような形式の本を読んでましたけど[r]
これからは小説とかも読んでみようと思うんですよ。[p]
[f/ e=h y=c]でもフィクションの本ってジャンルがたくさんあって、ものによって[r]
方向性もバラバラらしいのでどういうのから読めばいいか迷ってるんですよね。[p]
どういうのがいいか何かアドバイスはありませんか？[p]
[_][xy_set/front2]
[btn/y tg=*子供向け gr=ch/book_child ][btn/y tg=*青春もの gr=ch/book_young ][s]

*子供向け
[cm][eval exp="f.book_sel=2" ][eval exp="f.児童本=1" ]
[fia][f/]なるほど、普通の人間なら皆経験して知っていることを私は詳しく知りませんしね。[lr]
[f/ e=c]人間がどうやって知識を得るか、一から学ぶのも良い考えかもしれないですね。[p]
[f/]絵本や児童本あたりから目を通してみましょうか。[p]
[set_black][_][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu  tg=*day_end__ ]

*青春もの
[cm][eval exp="f.book_sel=1" ][eval exp="f.青春もの=1" ]
[fia][f/]なるほど、フィクションといえど舞台や設定が現実同様のものなら[r]
実際の人間が通っているであろう生活や経験を知れるでしょうか。[p]
[f/ e=c]小難しすぎず簡単すぎずの本があればそこから始めるのはいい考えかもしれませんね。[p]
[set_black][_][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu  tg=*day_end__ ]

*book_talk2
[fia][if exp="f.book_sel==2" ][eval exp="f.青春もの=1" ]
;舞台や設定が現実同様の小説はあるか？
;人間の内心や生活環境を具体的に表現している本を読めばもっと人の生活が想像しやすくなるだろう。
[f/][name]、またちょっといい？[lr]
[f/ e=h]舞台とか設定が現実とおんなじ小説ってあるかな？[p]
[f/ e=c]内心とか生活環境を具体的に書いてる本を読めば[r]
もっと人の生活が想像しやすくなると思うんだよね。[p]
[_]（条件にあっていそうな本をいくつか見繕ってフィアに渡す。[p]
[f/ m=s]お、あんがとね。[p]
[else][eval exp="f.児童本=1" ]
[f/]ねぇ[name]、子供向きの絵本とか育児について書かれている本ってあるかな？[p]
[f/ e=h]フィクションの本ではそういうの大抵箇条書きで表現されててさ、[r]
詳しい過程って想像しずらいんだ。[p]
[f/ e=c]実際に現物を読んだ方がわかりやすそうかなって思って。[p]
[_]（条件にあっていそうな本をいくつか見繕ってフィアに渡す。[p]
[f/ m=s]ん、ありがとう。[p]
[endif]
[set_black][_][f/ m=c][wait time=300][hide_black]
[jump/ st=intro/home_menu  tg=*day_end__ ]



*book_talk3
[xy_set/front2]
[btn/y st= tg=*ファンタジー gr= ]
[btn/y st= tg=*ミステリー gr= ]

*ファンタジー
[eval exp="f.book_sel=3" ]

*ミステリー
[eval exp="f.book_sel=4" ]


;;お土産
;;キャンディ
*candy
[丁寧 t1=これがキャンディですか。 t2= カラフルで綺麗ですね。 t3=もらっていいんですか？ ]
[学者 t1=これがキャンディか。 t2= カラフルで綺麗だな。 t3=もらっていいのか？ ]
[自然 t1=これがキャンディ？ t2= カラフルで綺麗だね。 t3=もらっちゃっていいの？ ]
[ラフ t1=これがキャンディってやつ？ t2= カラフルで綺麗だねぇ。 t3=もらっていいの？ ]
[fia][f/][text1][l][f/ m=s][text2][lr][text3][p]
[if exp="f.キャラメル==1" ][else]
[_]（本を汚す心配もないし、口寂しくて砂糖を舐めるよりよっぽどいいはずだ。[p][endif]
[丁寧 t1=では早速一つ試してもいいですか？ ][学者 t1=では早速一つ試してもいいだろうか。 ]
[自然 t1=じゃあ早速一つ試してもいいかな。 ][ラフ t1=んじゃ早速一つ試してもいい？ ]
[fia][f/re][text1][p]
[丁寧 t1=うん…硬くて甘い。 t2=それに砂糖とは違う風味もしますね。 ][学者 t1=うん…硬くて甘い。 t2=それに砂糖とは違う風味もするな。 ]
[自然 t1=うん…硬くて甘い。 t2=それに砂糖とは違う味もするね。 ][ラフ t1=うん…硬くて甘い。 t2=それに砂糖じゃない味もするね。 ]
[f/ e=c m=sc e2=f][text1][text2][p]
[丁寧 t1=確かフルーツで味付けしてあるものが主流なんですよね。 ][学者 t1=確かフルーツで味付けしてあるものが主流なんだよな。 ]
[自然 t1=確かフルーツで味付けしてあるものが主流なんだよね。 ][ラフ t1=確かフルーツで味付けしてあるものが主流なんだっけ？ ]
[f/ m=s][text1][lr]
[丁寧 t1=果物の類もよく知らないから何の味かはわからないですけど、 t2=美味しいですね。 ]
[学者 t1=果物の類もよく知らないから何の味かはわからないが、 t2=美味しいな。 ]
[自然 t1=果物とかもよく知らないから何の味かはわからないけど、 t2=美味しいね。 ]
[ラフ t1=果物とかもあんま知らないし何の味かはわかんないけど、 t2=美味しぃね。 ]
[f/ e=s m=s e2=f][text1][text2][p]

[if exp="f.キャラメル==1" ]
[丁寧 t1=キャラメルより減りが遅くて、 t2=砕かない限り長く楽しめますね。 ][学者 t1=キャラメルより減りが遅いから、 t2=砕かない限り長く楽しめるな。 ]
[自然 t1=キャラメルより長持ちで、 t2=噛まなければ長く楽しめるね。 ][ラフ t1=キャラメルより長持ちで、 t2=噛まなきゃ長く楽しめるね。 ]
[f/ m=s][text1][text2][lr][else]
[丁寧 t1=それに、ずっと口の中に残って甘いのを長く楽しんでいられるのがいいですね。 ]
[学者 t1=それに、ずっと口の中に残って甘いのを長く楽しんでいられるのがいい。 ]
[自然 t1=それに、ずっと口の中に残って甘いのを長く楽めるのがいいね。 ]
[ラフ t1=それに、ずっと口の中に残って甘いのを長く楽めるの、いいねぇ。 ]
[text1][lr][endif]
[f/ m=s e2=f]ありがとう。[p]
[jump/ st=intro/home_menu  tg=*home_menu_pre ]

;;キャラメル
*caramel
[丁寧 t1=これがキャラメルですか。 t2=確か砂糖と…バターやミルクなどの乳製品で作るソフトキャンディでしたっけ。 ]
[学者 t1=これがキャラメルか。 t2=確か砂糖と…バターやミルクなどの乳製品で作るソフトキャンディだったか。 ]
[自然 t1=これがキャラメル？ t2=確か砂糖と…バターとかミルクとかの乳製品で作るソフトキャンディだったよね。 ]
[ラフ t1=これがキャラメルってやつ？ t2=確か砂糖と…バターとかミルクとかで作るソフトキャンディだったっけ？ ]
[fia][f/][text1][lr][text2][p]
[丁寧 t1=もらっていいんですか？ ][学者 t1=もらっていいのか？ ]
[自然 t1=もらっていいの？ ][ラフ t1=もらっていいの？ ]
[f/ m=s][text1][p]
[_]（本を汚す心配もないし、口寂しいときには砂糖を舐めるよりよっぽどいいはずだ。[p]
[f/re][丁寧 t1=では早速一つ試してもいいですかね？ ][学者 t1=では早速一つ試してもいいだろうか？ ]
[自然 t1=じゃあ早速一つ試してもいいかな？ ][ラフ t1=んじゃ早速一つ試してもいい？ ]
[fia][text1][p]
[f/ e=s m=s e2=f]うん…甘い。[p]

[if exp="f.キャンディ==1" ]
[丁寧 t1=前にもらったキャンディとはまた違う味がしますね。 ][学者 t1=前にもらったキャンディとはまた違う味がするな。 ]
[自然 t1=前にもらったキャンディとは違う味がするね。 ][ラフ t1=前にもらったキャンディとは違う味がするね。 ]
[else]
[丁寧 t1=それにただの砂糖とは違う風味もする。 ][学者 t1=それにただの砂糖とは違う風味もする。 ]
[自然 t1=あとただの砂糖とは違う風味もするね。 ][自然 t1=あとただの砂糖とは違う風味もするね。 ]
[endif]
[f/ m=s][text1][lr]

[丁寧 t1=えっと、乳製品が使われる加工食品の形容は… t2=クリーミーとかでいいんでしたっけ。 ]
[学者 t1=確か乳製品が使われる加工食品の形容は… t2=クリーミーとかでいいんだったろうか。 ]
[自然 t1=えーっと、乳製品が使われる加工食品の形容は… t2=クリーミーとかでいいんだったかな。 ]
[ラフ t1=えーっと、乳製品が使われる加工食品は… t2=クリーミーって言うんだったっけ。 ]
[f/ e=h][text1]、[lr][text2][p]
[f/ e=c m=s e2=f]ぐにゃぐにゃしてて、甘くて美味しい…。[p]

[if exp="f.キャンディ==1" ]
[丁寧 t1=でもフルーツのキャンディに比べて噛んだり転がしたりするとすぐ無くなってしますね。 ]
[学者 t1=しかしフルーツのキャンディに比べて噛んだり転がしたりするとすぐ無くなってしまうな。 ]
[自然 t1=でもフルーツのキャンディに比べて噛んだり転がしたりするとすぐに無くなっちゃうね。 ]
[ラフ t1=けどフルーツのキャンディに比べて噛んだり転がしたりするとすぐ無くなっちゃうね。 ]
[f/ e=h][text1][lr]
[丁寧 t1=ゆっくり味わう様にします。 t2=ありがとうございます。][学者 t1=ゆっくり味わう様にしよう。 t2=ありがとう。]
[自然 t1=ゆっくり味わう様にするね。 t2=ありがとう。][ラフ t1=ゆっくり味わう様にしよっと。 t2=ありがとう。]
[f/ m=s][text1][p][f/ e=s m=s e2=f][text2][p]
[else]
[丁寧 t1=それにしばらく口の中に残って甘いのを楽しんでいられますね。 t2=ありがとうございます。 ]
[学者 t1=それにしばらく口の中に残って甘いのを楽しんでいられる。 t2=ありがとう。 ]
[自然 t1=それにしばらく口の中で甘いのを楽めるね。 t2=ありがとう。 ]
[ラフ t1=それにしばらく口の中で甘いのを楽しんでられる。 t2=ありがとう。 ]
[f/ m=s][text1][lr][f/ e=s m=s e2=f][text2][p][endif]

[jump/ st=intro/home_menu  tg=*home_menu_pre ]


;;チョコレート
*chocolate
[丁寧 t1=これがチョコレートですか。 t2=…早速味見をしてもいいですか？ ]
[学者 t1=これがチョコレートか。 t2=…早速味見をしてもいいか？ ]
[自然 t1=これがチョコレート？ t2=…早速味見してもいい？ ]
[ラフ t1=これがチョコレートってやつ？ t2=…早速味見していい？ ]
[fia][f/][text1][lr][f/ m=s][text2][p]

[丁寧 t1=ふむ、固形だけど口に入れるとすぐに溶けますね。 t2=甘いけど苦味もある、不思議な組み合わせですね。 ]
[学者 t1=ふむ、固形だが口に入れるとすぐに溶けるな。 t2=甘いだけでなく苦味もある、不思議な組み合わせだな。 ]
[自然 t1=うん、固形だけど口に入れるとすぐに溶けちゃうね。 t2=甘いけど苦味もある、不思議な組み合わせ。 ]
[ラフ t1=うん、固形だけど口に入れるとすぐ溶けちゃう。 t2=甘いけど苦味もある、不思議な組み合わせだね。 ]
[f/ e=h m=c][text1][lr][f/ m=s][text2][p]
[f/ e=c m=s e2=f]ドロドロして、苦くて、甘い。…美味しい。[p]

[丁寧 t1=キャンディの類と違ってすぐ溶けちゃうから気をつけないとすぐ食べきってしまいそうです。 ]
[学者 t1=キャンディの類と違ってすぐ溶けてしまうから気をつけないとすぐ食べきってしまいそうだ。 ]
[自然 t1=キャンディ系と違ってすぐ溶けちゃうから気をつけないとすぐ食べきっちゃいそう。 ]
[ラフ t1=キャンディ系と違ってすぐ溶けちゃうから気をつけないとすぐ食べきっちゃいそう。 ]
[f/ e=h][text1][lr]

[丁寧 t1=少しずつ味わって食べますね。ありがとうございます。 ]
[学者 t1=少しずつ味わって食べるよ。ありがとう。 ]
[自然 t1=少しずつ味わって食べるね。ありがとう。 ]
[ラフ t1=ちょっとずつ味わって食べるよ。ありがと。 ]
[f/ e=s m=s][text1][p]

[jump/ st=intro/home_menu  tg=*home_menu_pre ]

;;クッキー
*cookies
[丁寧 t1=これがクッキーですか。 t2=比較的手頃な焼き菓子…でしたよね？ ]
[学者 t1=これがクッキーか。 t2=比較的手頃な焼き菓子…だったよな？ ]
[自然 t1=これがクッキー？ t2=比較的手頃な焼き菓子…だったよね？ ]
[ラフ t1=これがクッキーってやつ？ t2=比較的手頃な焼き菓子…だったっけ？ ]
[fia][f/][text1][lr][text2][p]

[丁寧 t1=では早速一枚もらっていいですか？ ][学者 t1=では早速一枚もらっていいか？ ]
[自然 t1=じゃあ早速一枚もらっていいかな？ ][ラフ t1=んじゃ早速一枚もらっていい？ ]
[f/ m=s][text1][p]

[丁寧 t1=ん、ガリガリしてて心地いい噛みごたえですね。 t2=味も甘くて、美味しいですね。 ]
[学者 t1=ふむ、ガリガリしてて心地いい噛みごたえだな。 t2=味も甘くて、美味しいな。 ]
[自然 t1=ん、ガリガリしてて気持ちいい噛みごたえだね。 t2=味も甘くて、美味しいね。 ]
[ラフ t1=ん、ガリガリしてて噛みごたえいいね。 t2=味も甘くて、美味しぃ。 ]
[f/ m=sc e2=f][text1][lr][f/ e=s m=s e2=f][text2][p]

[丁寧 t1=ありがとうございます。今度こそ少しずつ食べますね。 t2=…でも、もう一枚だけ。 ]
[学者 t1=ありがとう。今度こそ少しずつ食べるようにしよう。 t2=…でも、もう一枚だけ。 ]
[自然 t1=ありがとう。今度こそ少しずつ食べるね。 t2=…でも、もう一枚だけ。 ]
[ラフ t1=ありがと。今度こそちょっとずつ食べるね。 t2=…でも、もう一枚だけ。 ]
[f/ m=s][text1][lr][f/ e=h m=s][text2][p]
[jump/ st=intro/home_menu  tg=*home_menu_pre ]

;;リンゴ
*apples
[丁寧 t1=これがリンゴですか。 t2=食べ方はカットするかそのまま齧るかでしたっけ？ ]
[学者 t1=これがリンゴか。 t2=食べ方はカットするかそのまま齧るかだったか？ ]
[自然 t1=これがリンゴ？ t2=食べ方はカットするかそのまま齧るかだったっけ？ ]
[ラフ t1=これがリンゴってやつ？ t2=食べ方はカットするかそのまま齧るかだっけ？ ]
[fia][f/][text1][lr][f/ e=h][text2][p]

[_]（せっかく食後のデザートとして買ってきたのだから今回はカットして皿に盛ろう。[p]
…。[p]
[丁寧 t1=なるほど、こういう形に切るんですか。 t2=…中は赤くないんですね。 ]
[学者 t1=なるほど、こういう形に切るのか。 t2=…中は赤くないんだな。 ]
[自然 t1=なるほど、こういう形に切るんだ。 t2=…中は赤くないんだね。 ]
[ラフ t1=へー、こういう形に切るんだ。 t2=…中は赤くないんだね。 ]
[fia][f/][text1][lr][text2][p]

[丁寧 t1=ではいただきます。 ][学者 t1=ではいただこう。 ][自然 t1=じゃあいただきます。 ][ラフ t1=んじゃいただきます ]
[f/ m=s][text1][p]

[丁寧 t1=うん、甘い…。 t2=甘いのはやっぱり美味しいです。 ]
[学者 t1=ふむ、甘い…。 t2=甘いのはやはり美味しい。 ]
[自然 t1=うん、甘い…。 t2=甘いのはやっぱり美味しい。 ]
[ラフ t1=うん、甘い…。 t2=甘いのはやっぱ美味しいや。 ]
[f/ m=sc][text1][lr][f/ e=s m=s e2=f][text2][p]

[丁寧 t1=噛みごたえもジャキジャキしていていいですね。 ]
[学者 t1=噛みごたえもジャキジャキしていていいな。 ]
[自然 t1=噛みごたえもジャキジャキしてていいね。 ]
[ラフ t1=噛みごたえもジャキジャキしてていいね。 ]
[f/ m=s e2=f][text1][p]
[jump/ st=intro/home_menu  tg=*day_end_ ]

;;いちご
*strawberries
[丁寧 t1=これがイチゴですか。 ][学者 t1=これがイチゴか。 ]
[自然 t1=これがイチゴ？ ][ラフ t1=これがイチゴってやつ？ ]
[fia][f/][text1][p]

[丁寧 t1=そういえば t2=がいた森にも小粒で似た雰囲気の実を見たことがあった気がします。 ]
[学者 t1=そういえば t2=がいた森にも小粒で似た雰囲気の実を見たことがある気がするな。 ]
[自然 t1=そういえば t2=がいた森にも小粒で似た雰囲気の実をがあった気がする。 ]
[ラフ t1=そういえば t2=がいた森にも小粒で似た雰囲気の実があったかも。 ]
[f/ e=c][text1][me][text2][lr]

[丁寧 t1=あれは野苺の類だったのかもしれませんね。 ][学者 t1=あれは野苺の類だったのかもな。 ]
[自然 t1=あれは野苺の類だったのかも。 ][ラフ t1=あれ野苺の類だったのかな。 ]
[f/ e=h][text1][p]

[丁寧 t1=さておき、いただきますね。 ][学者 t1=さておき、いただくとしよう。 ]
[自然 t1=さておき、いただきます。 ][ラフ t1=さておき、いただきまーす。 ]
[f/ m=s][text1][p]

[丁寧 t1=ふむ、甘いけど少し酸味もあって、甘酸っぱいというやつですね。 ]
[学者 t1=ふむ、甘いが少し酸味もある。甘酸っぱいというやつだな。 ]
[自然 t1=んむ、甘いけど少し酸味もあって、甘酸っぱいってやつだね。 ]
[ラフ t1=んむ、甘いけどちょっと酸味もあって、甘酸っぱいってやつだね。 ]
[f/ e=c m=sc e2=f][text1][lr]

[丁寧 t1=食感は…これはなんと形容するんでしょうか。 ]
[学者 t1=食感は…これはなんと形容するのだろうか。 ]
[自然 t1=食感は…これはなんて形容するんだろ。 ]
[ラフ t1=食感は…これはどう形容するの？ ]
[f/ e=h][text1][p]

[_]（いちごの食感を形容する言葉はあまり聞いた覚えがない。[p]

[丁寧 t1=そうなんですか。食べ物の食感は必ずしも言葉になっているわけではないのだな。 ]
[学者 t1=そうなのか。食べ物の食感は必ずしも言葉になっているわけではないのだな。 ]
[自然 t1=そうなんだ。食べ物の食感って必ずしも言葉になってるわけじゃないんだね。 ]
[ラフ t1=そうなの？食べ物の食感って必ずしも言葉になってるわけじゃないのかぁ。 ]
[fia][f/][text1][p]

[丁寧 t1=それにしても美味しいです。 t2=んむ…ほら、早く t3=も食べてください。 ]
[学者 t1=しかし美味しいな。 t2=んむ…ほら、早く t3=も食べろ。 ]
[自然 t1=それにしても美味しいね。 t2=んむ…ほら、早く t3=も食べて。 ]
[ラフ t1=それにしても美味しい。 t2=んむ…ほら、早く t3=も食べて食べて。 ]
[f/ e=c m=sc e2=f][text1][lr][f/][text2][name][text3][p]
[丁寧 t1=一皿を分けているんですから、無意識で食べると t2=の方が多くとっちゃいます。 ]
[学者 t1=一皿を分けているんだから、無意識で食べると t2=の方が多くとってしまう。 ]
[自然 t1=一皿を分けてるんだから、無意識で食べると t2=の方が多くとっちゃう。 ]
[ラフ t1=一皿分けてるんだからさ、無意識で食べると t2=の方が多くとっちゃうよ。 ]
[f/ e=h][text1][me][text2][p]

[jump/ st=intro/home_menu  tg=*day_end_ ]

;;ぶどう
*grapes
[丁寧 t1=これがぶどうですか。 t2=では早速いただきますね。 ]
[学者 t1=これがぶどうか。 t2=では早速いただこう。 ]
[自然 t1=これがぶどう？ t2=じゃあ早速いただきます。 ]
[ラフ t1=これがぶどう？ t2=じゃあ早速もらっちゃうね。 ]
[fia][f/][text1][lr][f/ m=s][text2][p]

[丁寧 t1=ん、いろんな食感がして面白いですね。 ]
[学者 t1=ん、いろんな食感がして面白いな。 ]
[自然 t1=ん、いろんな食感がして面白いね。 ]
[ラフ t1=ん、いろんな食感がして面白いね。 ]
[f/ m=sc e2=f][text1][lr]
[f/ e=c m=sc]ぶちぶち、ぬるぬる、ゴリゴリ。[p]

[_]（前２つの表現は皮と実として…ゴリゴリ？[p]
[丁寧 t1=ん、タネの食感ですけど、表現が間違ってますか？ ]
[学者 t1=ん、タネの食感だが、表現が間違っているか？ ]
[自然 t1=ん、タネの食感だけど、表現が間違ってる？ ]
[ラフ t1=ん、タネの食感だけど、表現間違ってるかな？ ]
[fia][f/ e=h][text1][p]

[_]（…普通タネは食べずに吐き出すことを教える。[lr]
確か人間であれば体にも良くないはずだ。[p]

[丁寧 t1=そうなんですか、 t2=私はこの食感も嫌いじゃないですけど。 ]
[学者 t1=そうなのか、 t2=はこの食感も嫌いじゃないがな。 ]
[自然 t1=そうなんだ、 t2=はこの食感も嫌いじゃないけどな。 ]
[ラフ t1=そうなの？ t2=はこの食感割と嫌いじゃないけど。 ]
[fia][f/ ][text1][me][text2][p][f/ e=c m=sc]

[_]（人間より歯や顎が丈夫なのだろうか。[r]
スナックのようにタネごと噛み砕いているようだ。[p]
[jump/ st=intro/home_menu  tg=*day_end_ ]


;;オレンジ
*oranges
[丁寧 t1=これがオレンジですか。 t2=皮は…なるほど、そう剥くんですね。 ]
[学者 t1=これがオレンジか。 t2=皮は…なるほど、そう剥くのか。 ]
[自然 t1=これがオレンジかぁ。 t2=皮は…なるほど、そうやって剥くんだ。 ]
[ラフ t1=これがオレンジ？ t2=皮は…へぇ、そうやって剥くんだ。 ]
[fia][f/ e=h][text1][lr][f/ e=h][text2][p]

[丁寧 t1=ではいただきます。 ][学者 t1=ではいただこう。 ][自然 t1=じゃあいただきます。 ][ラフ t1=んじゃいただきます。 ]
[f/ m=s][text1][p]

[丁寧 t1=うん…酸味があるけどそれ以上に甘い。 t2=水っぽくて美味しいですね。 ]
[学者 t1=うん…酸味があるがそれ以上に甘い。 t2=水っぽくて美味しいな。 ]
[自然 t1=うん…ちょっと酸っぱいけど、それ以上に甘い。 t2=水っぽくて美味しいね。 ]
[ラフ t1=うん…ちょっと酸っぱいけど、それ以上に甘い。 t2=水っぽくて美味しいね。 ]
[f/ m=sc e2=f][text1][lr][f/ e=c m=s e2=f][text2][p]

[丁寧 t1=…他の果物より皮が厚くてなんだかもったいない気がしますね。 ]
[学者 t1=…他の果物より皮が厚くてなんだかもったいない気がするな。 ]
[自然 t1=…他の果物より皮が厚くてちょっともったいない気がするね。 ]
[ラフ t1=…他の果物より皮が厚くてちょっともったいない気しない？ ]
[f/ e=h][text1][lr]

[丁寧 t1=結構柔らかいですし、他の果物のように皮ごと食べたりはしないんですか？ ]
[学者 t1=結構柔らかいし、他の果物のように皮ごと食べたりはしないのか？ ]
[自然 t1=結構柔らかいし、他の果物のみたいに皮ごと食べたりはしないの？ ]
[ラフ t1=結構柔らかいし、他の果物のみたいに皮ごと食べたりはしないの？ ]
[text1][p]

[_]（確か皮は砂糖漬けにして食べる方法もあったはずだ。[p]

[丁寧 t1=そうなんですか、じゃあそれもいつか試してみたいですね。 ]
[学者 t1=そうか、ではそれもいつか試してみたいものだな。 ]
[自然 t1=そうなんだ、じゃあそれもいつか試してみたいな。 ]
[ラフ t1=そうなんだ、じゃあそれもいつか試してみたいかも。 ]
[fia][f/ m=s][text1][p]

[jump/ st=intro/home_menu  tg=*day_end_ ]


;;パイロット版終了
*pilot_end
[hide_role][black][_]パイロット版はここで終了です。[lr]
いつになるかわからない製品版の完成をお待ちください。
[button name="role_sys" role="title" graphic="00.png" x=0 y=0 width=1350 height=900 ]
[s]
